# Première Cli

description : avoir des infos sur le sytème

## Compilation windows on linux

> Ne marche pas pour l'instan
rustup toolchain install stable-x86_64-pc-windows-gnu
rustup target add x86_64-pc-windows-gnu
cargo build -r --target x86_64-pc-windows-gnu